# Function unsafeNativizeVariables

- unsafeNativizeVariables(variables): {
  [name: string]: any;
  }

- WARNING! Do NOT use this function in real code unless you absolutely have to! Using it in controlled tests is fine, but do NOT use it in real code if you have any better option! See [[unsafeNativize]] for why!

  #### Parameters

  - ##### variables: {
    [name: string]: Result;
    }

    - ##### [name: string]: Result

  #### Returns {
  [name: string]: any;
  }

  - ##### [name: string]: any

  - Defined in codec/lib/format/utils/inspect.ts:502

Generated using TypeDoc